### Enumeration

# Gio FileQueryInfoFlags

since: 2.0

#### Declaration

    flags Gio.FileQueryInfoFlags

#### Description

Flags used when querying a `GFileInfo`.

Available since: 2.0

#### Members

`G_FILE_QUERY_INFO_NONE`

  No flags set.

  - Value: `0`
  - Nickname: `none`
  - Available since: 2.0
`G_FILE_QUERY_INFO_NOFOLLOW_SYMLINKS`

  Don’t follow symlinks.

  - Value: `1`
  - Nickname: `nofollow-symlinks`
  - Available since: 2.0